html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;

}

#container {
    position: relative;
    width: 100vw;
    height: 100vh;
}



#cameraPage {
    display: none;
    position: fixed;
    top: 0;
    left: 0;

    width: 100vw;
    height: 100vh;

    overflow: hidden;
    position: relative;
}

/*camera*/
#camera {
    position: absolute;

    width: 100%;
    height: 100%;

    top: 0;
    left: 0;
    object-fit: cover;

    z-index: 1;
}


/*png*/
#overlay {
    position: absolute;

    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    object-fit: contain;

    z-index: 2;

    /*pointer-events: none;*/

    pointer-events:auto;

    touch-action:none;



}
#controls {

    position:absolute;

    bottom:30px;

    left:50%;

    transform:translateX(-50%);

    z-index:10;

    background:rgba(0,0,0,0.5);

    padding:15px;

    border-radius:10px;

    color:white;

}


#startBtn {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 20;

    border: none;
    border-radius: 999px;
    padding: 14px 28px;

    font-size: 18px;
    font-weight: 600;

    background: red;
    color: black;
}